<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent myIsActive">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent getInstance(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent void deactivate()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent void init(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cvsSupport2.application.DeletedCVSDirectoryStorage com.intellij.cvsSupport2.application.DeleteHandler createDeleteHandler(com.intellij.openapi.project.Project, com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.cvsSupport2.application.CvsStorageSupportingDeletionComponent boolean getIsActive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;183.2153.8&quot;"/>
    </annotation>
  </item>
</root>
